[Overview][Constants][Types][Classes][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONDataClass

Class of TJSONData

## Declaration

Source position: fpjson.pp line 114

`type TJSONDataClass = class of TJSONData;`

## Description

TJSONDataClass is used in the CreateJSON, SetJSONInstanceType and GetJSONInstanceType functions to set the actual classes used when creating JSON data.

## See also

CreateJSON |  | Create a JSON data item
SetJSONInstanceType |  | JSON factory: Set the JSONData class types to use
GetJSONInstanceType |  | JSON factory: Get the JSONData class types to use

Documentation generated on: Feb 26 2014